RubyGems Navigation menu

sass-rails 5.0.3

Sass adapter for the Rails asset pipeline.

バージョン履歴:

  1. 6.0.0 - August 16, 2019 (7KB)
  2. 6.0.0.beta3 - April 22, 2019 (7KB)
  3. 6.0.0.beta2 - March 27, 2019 (7KB)
  4. 6.0.0.beta1 - February 23, 2016 (10KB)
  5. 5.1.0 - August 16, 2019 (10.5KB)
  6. 5.0.3 - March 31, 2015 (10.5KB)
全てのバージョンを表示 (全49項目)

Runtime依存性 (5):

  • railties < 5.0, >= 4.0.0
  • sass ~> 3.1
  • sprockets < 4.0, >= 2.8
  • sprockets-rails < 4.0, >= 2.0
  • tilt ~> 1.1
  • Development依存性 (1):

    オーナー:

    作者:

    • wycats, chriseppstein

    SHA 256チェックサム:

    3c5e872a14e9b24dc1de7bb9fb09f38dc12246421aae8e020b46fa00839d8dc2

    累計ダウンロード数 172,769,994

    現行バージョン 3,372,514

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: